snr — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
The MIB module for SNR-ERD
NAG LLC
{1 3 6 1 4 1 40418}
Descriptions may differ between sources. The primary description is shown first.
The MIB module for SNR-ERD
NAG LLC
Status in source: unspecified.
Names: iPPDU
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"iPPDU",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"40418",
"}"
]
}Vendor MIB copy from the Observium Community archive.
Module: SNR-IPPDU-MIB
iPPDU OBJECT IDENTIFIER ::= { enterprises 40418 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'Gauge'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:26.002162+00:00.
Status in source: unspecified.
Names: nag
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"nag",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"40418",
"}"
]
}Vendor MIB copy from the Observium Community archive.
Module: SNR-SWITCH-MIB
nag OBJECT IDENTIFIER ::= { enterprises 40418 }{'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:26.024162+00:00.
Status in source: unspecified.
Names: snr
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"snr",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"40418",
"}"
]
}Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-4
snr OBJECT IDENTIFIER ::= { enterprises 40418 }{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:26.003163+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-3S-MIB
snr OBJECT IDENTIFIER ::= { enterprises 40418 }{'SNMPv2-TC': ['DisplayString', 'TEXTUAL-CONVENTION'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'enterprises', 'IpAddress', 'Opaque', 'Integer32'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP', 'OBJECT-GROUP', 'MODULE-COMPLIANCE']}Downloaded: 2026-10-24T02:14:26.012162+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-2-MIB
snr OBJECT IDENTIFIER ::= { enterprises 40418 }{'SNMPv2-TC': ['DisplayString'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'enterprises', 'IpAddress', 'Integer32'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'NOTIFICATION-GROUP', 'OBJECT-GROUP']}Downloaded: 2026-10-24T02:14:26.013162+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-MIB
snr OBJECT IDENTIFIER ::= { enterprises 40418 }{'SNMPv2-TC': ['DisplayString', 'TEXTUAL-CONVENTION'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'enterprises', 'Integer32', 'Unsigned32', 'IpAddress', 'TimeTicks'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'NOTIFICATION-GROUP', 'OBJECT-GROUP']}Downloaded: 2026-10-24T02:14:26.018162+00:00.
Status in source: unspecified.
Names: snr
{
"smi_kind": "MODULE-IDENTITY",
"definition": [
"snr",
"MODULE-IDENTITY",
"LAST-UPDATED",
[
"literal",
"223230313831303236313230305a22"
],
"ORGANIZATION",
"\"NAG \"",
"CONTACT-INFO",
"\"erd@nag.ru\"",
"DESCRIPTION",
"\"The MIB module for SNR-ERD\"",
"REVISION",
[
"literal",
"223230313530343239313230305a22"
],
"DESCRIPTION",
"\"Initial revision.\"",
"::=",
"{",
"enterprises",
"40418",
"}"
],
"syntax_tree": [
[
"LAST-UPDATED",
"201810261200Z"
],
[
"ORGANIZATION",
"NAG"
],
[
"CONTACT-INFO",
"erd@nag.ru"
],
[
"DESCRIPTION",
"The MIB module for SNR-ERD"
],
[
"Revisions",
[
[
"201504291200Z",
[
"DESCRIPTION",
"Initial revision."
]
]
]
]
]
}Vendor MIB copy from the LibreNMS archive.
Module: SNR-ERD-4
snr MODULE-IDENTITY
LAST-UPDATED "201810261200Z"
ORGANIZATION "NAG "
CONTACT-INFO "erd@nag.ru"
DESCRIPTION
"The MIB module for SNR-ERD"
REVISION "201504291200Z"
DESCRIPTION
"Initial revision."
::= { enterprises 40418 }{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}Related source files and packages:
Downloaded: 2026-10-24T02:14:16.977281+00:00.
Status in source: unspecified.
{
"contact": "Dmitry Samodelko",
"organization": "NAG LLC",
"email_as_published": "dmitry&nag.ru"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: snr
{
"smi_kind": "MODULE-IDENTITY",
"definition": [
"snr",
"MODULE-IDENTITY",
"LAST-UPDATED",
[
"literal",
"223230313530343239313230305a22"
],
"ORGANIZATION",
"\"NAG \"",
"CONTACT-INFO",
"\"erd@nag.ru\"",
"DESCRIPTION",
"\"The MIB module for SNR-ERD\"",
"REVISION",
[
"literal",
"223230313530343239313230305a22"
],
"DESCRIPTION",
"\"Initial revision.\"",
"::=",
"{",
"enterprises",
"40418",
"}"
],
"syntax_tree": [
[
"LAST-UPDATED",
"201504291200Z"
],
[
"ORGANIZATION",
"NAG"
],
[
"CONTACT-INFO",
"erd@nag.ru"
],
[
"DESCRIPTION",
"The MIB module for SNR-ERD"
],
[
"Revisions",
[
[
"201504291200Z",
[
"DESCRIPTION",
"Initial revision."
]
]
]
]
]
}Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-3
snr MODULE-IDENTITY
LAST-UPDATED "201504291200Z"
ORGANIZATION "NAG "
CONTACT-INFO "erd@nag.ru"
DESCRIPTION
"The MIB module for SNR-ERD"
REVISION "201504291200Z"
DESCRIPTION
"Initial revision."
::= { enterprises 40418 }{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:26.005162+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-PRO-Mini
snr MODULE-IDENTITY
LAST-UPDATED "201504291200Z"
ORGANIZATION "NAG "
CONTACT-INFO "erd@nag.ru"
DESCRIPTION
"The MIB module for SNR-ERD"
REVISION "201504291200Z"
DESCRIPTION
"Initial revision."
::= { enterprises 40418 }{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:26.006162+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-DUST
snr MODULE-IDENTITY
LAST-UPDATED "201504291200Z"
ORGANIZATION "NAG "
CONTACT-INFO "erd@nag.ru"
DESCRIPTION
"The MIB module for SNR-ERD"
REVISION "201504291200Z"
DESCRIPTION
"Initial revision."
::= { enterprises 40418 }{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:26.008162+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-2
snr MODULE-IDENTITY
LAST-UPDATED "201504291200Z"
ORGANIZATION "NAG "
CONTACT-INFO "erd@nag.ru"
DESCRIPTION
"The MIB module for SNR-ERD"
REVISION "201504291200Z"
DESCRIPTION
"Initial revision."
::= { enterprises 40418 }{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:26.015162+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-Project
snr MODULE-IDENTITY
LAST-UPDATED "201504291200Z"
ORGANIZATION "NAG "
CONTACT-INFO "erd@nag.ru"
DESCRIPTION
"The MIB module for SNR-ERD"
REVISION "201504291200Z"
DESCRIPTION
"Initial revision."
::= { enterprises 40418 }{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:26.016162+00:00.
Status in source: unspecified.
Names: NAG
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"NAG",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"40418",
"}"
]
}Vendor MIB copy from the LibreNMS archive.
Module: NAG-MIB
NAG OBJECT IDENTIFIER ::= { enterprises 40418 }{'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:16.971281+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.40418.2 | snr-erd, snrErd | 7 | 894 | |
| 1.3.6.1.4.1.40418.7 | SNR, snr | 3 | 2401 | |
| 1.3.6.1.4.1.40418.8 | ip-PDU | 1 | 60 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.42201 | 42201 | 0 | 0 | Schenker, Inc. |
| 1.3.6.1.4.1.42202 | 42202 | 0 | 0 | FreeTel, s.r.o. |
| 1.3.6.1.4.1.42203 | 42203 | 0 | 0 | TRAÇOTOPÁZIO - INFORMÁTICA UNIPESSOAL LDA |
| 1.3.6.1.4.1.42204 | 42204 | 0 | 0 | Kumoya Network |
| 1.3.6.1.4.1.42205 | 42205 | 0 | 0 | Dooks Computer Services Ltd. |
| 1.3.6.1.4.1.42206 | 42206 | 0 | 0 | Proelse |
| 1.3.6.1.4.1.42207 | 42207 | 0 | 0 | Commission Scolaire de la Pointe-de-l'Ile |
| 1.3.6.1.4.1.42208 | 42208 | 0 | 0 | itecPlus GmbH |
| 1.3.6.1.4.1.42209 | 42209 | 0 | 0 | CharlesRead Dot Com |
| 1.3.6.1.4.1.42210 | 42210 | 0 | 0 | Beenius d.o.o. |
| 1.3.6.1.4.1.42211 | 42211 | 0 | 0 | SHENZHEN HUAXUARK TECHNOLOGY Co. Ltd. |
| 1.3.6.1.4.1.42212 | 42212 | 0 | 0 | CareCenter Software GmbH |
| 1.3.6.1.4.1.42213 | 42213 | 0 | 0 | troydenton.ca |
| 1.3.6.1.4.1.42214 | 42214 | 0 | 0 | Kaplan Bilisim Teknolojileri Yazilim ve Ticaret Ltd. |
| 1.3.6.1.4.1.42215 | 42215 | 0 | 0 | Alerant Inc. |
| 1.3.6.1.4.1.42216 | 42216 | 0 | 0 | BlueCorner |
| 1.3.6.1.4.1.42217 | 42217 | 0 | 0 | Khoo Software Solutions |
| 1.3.6.1.4.1.42218 | 42218 | 0 | 0 | ValleyCare Health System |
| 1.3.6.1.4.1.42219 | 42219 | 0 | 0 | UniCredit Luxembourg S.A. |
| 1.3.6.1.4.1.42220 | 42220 | 0 | 0 | TELEDATA IT-Lösungen GmbH |
| 1.3.6.1.4.1.42221 | 42221 | 0 | 0 | Syl Research Limited |
| 1.3.6.1.4.1.42222 | 42222 | 0 | 0 | Integrated Systems Technology, Inc. |
| 1.3.6.1.4.1.42223 | 42223 | 0 | 0 | Archive Analytics Ltd |
| 1.3.6.1.4.1.42224 | 42224 | 0 | 0 | Fraunhofer Portugal Research Center for Assistive Information and Communication Solutions (Fraunhofer AICOS) |
| 1.3.6.1.4.1.42225 | 42225 | 0 | 0 | Amco Marketing |
| 1.3.6.1.4.1.42226 | 42226 | 0 | 0 | Evolve Media LLC |
| 1.3.6.1.4.1.42227 | 42227 | 0 | 0 | Max-Planck-Institut fuer Mikrostrukturphysik |
| 1.3.6.1.4.1.42228 | 42228 | 0 | 0 | Center Group |
| 1.3.6.1.4.1.42229 | 42229, coriant | 2 | 3665 | Coriant R&D GmbH |
| 1.3.6.1.4.1.42230 | 42230 | 0 | 0 | HiProCall GmbH |
| 1.3.6.1.4.1.42231 | 42231 | 0 | 0 | AlfaTrein Ltd |
| 1.3.6.1.4.1.42232 | 42232 | 0 | 0 | Fanzz |
| 1.3.6.1.4.1.42233 | 42233 | 0 | 0 | Sigma Designs Inc. |
| 1.3.6.1.4.1.42234 | 42234 | 0 | 0 | Knotice, Ltd. |
| 1.3.6.1.4.1.42235 | 42235 | 0 | 0 | Tresorit Kft. |
| 1.3.6.1.4.1.42236 | 42236 | 0 | 0 | RDT Ltd |
| 1.3.6.1.4.1.42237 | 42237 | 0 | 0 | Texas A&M University-Central Texas |
| 1.3.6.1.4.1.42238 | 42238 | 0 | 0 | Grenville Mutual Insurance Company |
| 1.3.6.1.4.1.42239 | 42239 | 0 | 0 | Aspira Networks, Inc |
| 1.3.6.1.4.1.42240 | 42240 | 0 | 0 | Keyano College |
| 1.3.6.1.4.1.42241 | 42241 | 0 | 0 | Geoquip Worldwide |
| 1.3.6.1.4.1.42242 | 42242 | 0 | 0 | znets |
| 1.3.6.1.4.1.42243 | 42243 | 0 | 0 | DLA Piper LLP (US) |
| 1.3.6.1.4.1.42244 | 42244 | 0 | 0 | ITS Express, Inc. |
| 1.3.6.1.4.1.42245 | 42245 | 0 | 0 | Tagged, Inc. |
| 1.3.6.1.4.1.42246 | 42246 | 0 | 0 | OnePIN, Inc. |
| 1.3.6.1.4.1.42247 | 42247 | 0 | 0 | Aleph01 |
| 1.3.6.1.4.1.42248 | 42248 | 0 | 0 | SAIV |
| 1.3.6.1.4.1.42249 | 42249 | 0 | 0 | Claritech SRL |
| 1.3.6.1.4.1.42250 | 42250 | 0 | 0 | HFC Technics Ltd. |